<?php

define( 'DB_NAME', '@lcWpMySqlDbnameDev@' );
define( 'DB_USER', '@lcWpMySqlUsernameDev@' );
define( 'DB_PASSWORD', '@lcWpMySqlPasswordDev@' );
define( 'DB_HOST', '@lcWpMySqlHostDev@' );

define('DOMAIN_CURRENT_SITE', 'doc-dev.livecarta.com');

define('LAWCARTA_SUBDOMAIN', 'app-dev');
define('LAWCARTA_PORT', '');

define('LAWCARTA_WP_REST_API_URL', 'https://app-dev.livecarta.com/v1');
define('LAWCARTA_WP_REST_API_EVENT_LOG_URL', 'https://app-dev.livecarta.com/v1/event/add');
define('LAWCARTA_WP_REST_API_REQUEST_URL', 'https://app-dev.livecarta.com/v1/event/request');
define('LAWCARTA_WP_REST_API_RESPONSE_URL', 'https://app-dev.livecarta.com/v1/event/response');

define('LAWCARTA_ENVIRONMENT_NAME', 'dev');

define('LC_ALLOW_COOKIE_POPUP', true);
define('LC_GTM', 'GTM-KXTRR4Q');

$_SERVER['HTTPS'] = 'On';

define('WP_DEBUG', false);
